MediaWiki Update

Aus DIQA-Homepage
Wechseln zu:Navigation, Suche

MediaWiki Update

Nutzen Sie noch ein MediaWiki v1.26 oder älter?

Sie sind mit Ihrer MediaWiki-Installation in bester Gesellschaft: MediaWiki ist das am häufigsten benutzte Wiki für das Wissensmanagement, Self-Service Portal oder CMS. Wenn Ihre MediaWiki-Installation älter als 1.27 ist, dann sollten Sie sich bewußt werden, dass Sie ein Sicherheitsrisiko eingehen.

Akute Sicherheitsrisiken durch veraltete MediaWiki-Installationen!

Es gibt für MediaWiki-Versionen, die älter als v1.27 sind, keine Sicherheitsupdates mehr. Das heisst, dass Ihre MediaWiki-Installation akut durch Sicherheitsangriffe gefährdet ist. Die Konsequenz: Ihre Inhalte sind in Gefahr verloren zu gehen oder Hacker können Ihr MediaWiki jederzeit lahmlegen!

Das Bundesamt für Informationssicherheit stufte das Risiko von Sicherheitslücken, die in aktuellen MediaWiki-Versionen behoben wurden, als "hoch" ein (s. [1]).

DIQA bringt Ihre veraltete MediaWiki-Installation auf den neuesten Stand

Das DIQA-Team hat mehrjährige Erfahrung als Dienstleister in der Umsetzung zahlreicher Projekte MediaWiki. Wir aktualisieren Ihre MediaWiki-Installation sicher und kostengünstig.

Beispiele für unsere Leistungen:

  • Backup Ihrer Wiki-Inhalte
  • Installation der aktuellsten MediaWiki-Version auf Ihrem Server/Hoster, oder lokal installieren
  • Migration Ihrer MediaWiki-Erweiterungen, MediaWiki Extensions
  • Migration Ihrer Wiki-Inhalte für die neueste Version
  • Test und Abnahme

Angebot

Datenschutzrichtlinie

* Diese Felder sind notwendig.

Dienstleistungspaket
Kundenstimme
"Der Workshop hat uns ein gutes Stück vorangebracht um SharePoint an unsere Anforderungen anzupassen."
ihr ansprechpartner
Daniel Hansch
Dipl.-Wirtsch.-Inf.
Daniel Hansch
Projektmanager
Tel.: +49-721-609-517-25
hansch@diqa-pm.de